body {
 font-family: "Lato", Helvetica, Arial, sans-serif;
} 
button {
border: none !important;
} 
s {
text-decoration: line-through !important;
} 
.text-cello ul, .text-cello ul ol {
 list-style: disc;
 padding: 4px 20px;
 margin: 0;
} 

.parentcourse h3 {
font-size:16px;
} 

li.home a::after {
 opacity: 0 !important;
} 

h3.course-done {
background-image: url(../../designdata/course-done.png);
background-repeat:no-repeat;
background-position: center right;
padding-right:40px;
display: inline-block;
} 
 
.parentcourse .bar {
 background-color:rgb(213,213,213);
width:100%;
height:10px;
} 
.parentcourse .bar .done {
 background-color:rgb(42,175,27);
width:1%;
height:10px;
border-right:3px solid #fff;
} 
.btn-large {
font-size:30px;
} 
.line120,
.list li {
line-height:120%;
} 
ul.list {
list-style:disc;
} 
 
ul.list li {
margin-left:20px; 
} 
 

ul.list li > * { vertical-align: text-top; } 
.line120 p {
margin-top:8px;
} 

#login_form .form-input {
 border-bottom: 1px solid #000; 
border-radius: 0; 
} 

.h7 {
 font: 700 14px/24px;
 text-transform: uppercase;
 color: #000;
} 

::-webkit-input-placeholder { /* Edge */
 color: #000;
opacity: 1;
} 
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000;
opacity: 1;
} 
::placeholder {
 color: #000;
opacity: 1;
} 

.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
 
color: #000 !important;
} 
.radio .radio-custom, .radio .radio-custom-dummy, .radio-inline .radio-custom, .radio-inline .radio-custom-dummy, .checkbox .checkbox-custom, .checkbox .checkbox-custom-dummy, .checkbox-inline .checkbox-custom, .checkbox-inline .checkbox-custom-dummy {
 border: 1px solid #000!important;
} 

 body {
 color:#000;
}
 h3 + * {
 margin-top: 10px ;
}
 .showprice {
 font-weight: bold;
 white-space: nowrap;
}
 .btn-sm {
 padding: 4px 8px;
 min-width: auto;
}
/* Link und Button Farben */
 html .btn-white-outline, html .btn-white-outline:active, html .btn-white-outline.active, html .btn-white-outline:active:focus, html .btn-white-outline.active:focus, html .btn-white-outline:focus:active, html .btn-white-outline:focus {
 color: rgb(204, 0, 0);
 background-color: transparent;
 border-color: rgb(204, 0, 0);
}
 .page .link-primary-inverse, .page .link-primary-inverse:active, .page .link-primary-inverse:focus {
 color: rgb(204, 0, 0) ;
}
 .select2-container--bootstrap .select2-selection--single .select2-selection__arrow b::before {
 color: rgb(204, 0, 0) ;
}
 .select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
 background-color: rgb(204, 0, 0) ;
 color: #fff;
}
 .btn.btn-primary {
 color:### !important;
}
 a, a:hover, a:focus, .page .link-primary-inline {
 color: rgb(204, 0, 0) ;
}
 .open > html .btn-primary.dropdown-toggle, html .btn-primary:hover {
 color: #fff;
 background-color: rgb(204, 0, 0);
 border-color: rgb(204, 0, 0);
}
 html .btn-primary, html .btn-primary:active, html .btn-primary.active, html .btn-primary:active:focus, html .btn-primary.active:focus, html .btn-primary:focus:active, html .btn-primary:focus {
 color: #fff;
 background-color: rgb(204, 0, 0);
 border-color: rgb(204, 0, 0);
}
 .rd-navbar-static .rd-navbar-nav > li > a::after, .rd-navbar-fullwidth .rd-navbar-nav > li > a::after {
 background: rgb(204, 0, 0);
}
 h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
 color: inherit !important;
}
 .open > html .btn-cello-outline.dropdown-toggle, html .btn-cello-outline:hover {
 color: #fff;
 background-color: rgb(204, 0, 0);
 border-color: rgb(204, 0, 0);
}
 .card-light .card-arrow::before, .card-light .card-arrow::after {
 background: rgb(204, 0, 0);
}
/* Link und Button Farben Ende */
 .font-size-default, body {
 font-size: 16px;
 line-height: 1.71429;
}
 img {
 vertical-align: middle;
 max-width: 100%;
 height: auto !important;
}
 .btn {
 text-transform: none;
}
 .cc-message .expandcookieinfo{
 color:inherit;
}
 .cc-message span.expandcookieinfo{
 display:none;
}
 .cc-message span.expandcookieinfo u{
 cursor:pointer;
}
 h1,h2,h3,h4,h5,h6, .btn {
 font-family: "alwyn-new-rounded-web";
}
 h2, .h2 {
 line-height: 70%;
}
 .button-inline {
 display:inline-block;
 margin:10px 10px 0px 0;
}
 .includeimage {
 margin-left:33%;
}
 .cc-color-override-1582487414 .cc-allow {
 color: #fff !important;
 border-color: transparent;
 background-color: rgb(32, 32, 32) !important;
}
 .post-body {
}
 ::before, ::after {
 box-sizing: border-box;
}
 .h8 {
 margin: 20px auto;
}
 @media(max-width:1250px) {
 .col-lg-6 {
 -ms-flex: 0 0 100%!important;
 flex: 0 0 100%!important;
 max-width: 100% !important;
 }
 /* .post-single * + .post-body {
 margin-top: 0px !important;
 }
 h1 {
 font-size: 20px !important;
 line-height: 110%;
 }
 .btn-custom.btn.btn-icon-right {
 padding: 4px 10px 2px;
 font-size: 12px;
 display: inline-block;
 line-height: 150%;
 }
 [class*="fa-"]::before {
 font-weight: 400;
 font-family: 'FontAwesome';
 position: absolute;
 top: -2px;
 right: 4px;
 }
 .inset-xl-left-70.inset-xl-right-70 {
 margin-top: 0px;
 }
 * + .button-block {
 margin-top: 5px;
 }
 .divider-fullwidth {
 height: 1px;
 width: 100%;
 margin: 10px 0;
 }
 */
 .cc-message {
 margin-left: 1em;
 font-size: 8px !important;
 line-height:110%;
 margin: 0px !important;
 }
 .cc-btn {
 font-size: 10px !important;
 padding: 0px !important;
 font-weight:normal!important;
 }
}
 @media(max-width:750px) {
 img {
 width:100% !important;
 height:auto;
 margin: 0 0 20px !important;
 }
 .includeimage {
 }
 .button-inline , .button-inline a {
 width:100%;
 display:block;
 }
}
 h1 {
 font-size: 40px;
 line-height: 110%;
}
 .hide {
 display:none;
}
 .imageintextleft {
 float:left;
 width:30%;
 margin:10px 20px 20px 0;
}
 @media(max-width:750px) {
 .imageintextleft {
 float:left;
 margin:0 0px 20px 0;
 }
}
 .imageintextleft::after {
 clear:left;
}
 .post-single .innertext h3 {
 line-height: 1.21212;
 font-size: 16px;
}
 #resultstr {
 margin-top:20px;
}
 #resultstr.failed span {
 color:red;
}
 #resultstr.success span {
 color:rgb(30,45,114);
}
 #resultstr {
 font-weight:bold;
}
 .carousel-indicators {
 position: absolute!important;
 right: 0!important;
 bottom: 10px !important;
 left: 0!important;
 z-index: 15;
 display: -ms-flexbox;
 display: flex;
 -ms-flex-pack: center;
 justify-content: center;
 padding-left: 0 !important;
 margin-right: 15%;
 margin-left: 15%;
 list-style: none !important;
}
 #myquiz {
 padding-bottom: 50px;
}
 #myquiz .navigation .btn{
 margin:0;
}
 #myquiz .navigation {
 margin:20px 0 20px 0;
}
 .carousel-indicators-numbers li {
 text-indent: 0;
 margin: 0 2px !important;
 width: 30px;
 height: 30px;
 border: none;
 border-radius: 100%;
 line-height: 30px;
 color: #fff;
 background-color: #999;
 transition: all 0.25s ease;
 text-align: center;
 cursor:pointer;
}
 .carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
 margin: 0 2px;
 width: 30px;
 height: 30px;
 background-color: rgb(204, 0, 0);
}
 audio {
 width:100%;
height:auto;
}
 .videothumb {
 overflow:hidden;
 height:150px;
}
 .videothumb img {
 margin:-26px 0;
}
 .footer-section .contact-info {
 color: rgb(204, 0, 0);
}
 .formerror {
 color: #ff0000;
}
 .userform h3, .userform .h3 {
 font-size: 14px;
 margin:20px 0 4px;
}
 .responsive-video iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
 .responsive-video {
 position: relative;
 padding-bottom: 56.25%;
 /* Default for 1600x900 videos 16:9 ratio*/
 padding-top: 0px;
 height: 0;
 overflow: hidden;
}
 .post-body ul, .post-body ol {
 list-style: disc;
 padding: 10px 30px;
}
 .post-body blockquote {
 margin-bottom: 1rem;
 font-size: 17.5px;
 border-left: 3px solid #ccc;
 padding: 10px 4px;
 margin: 10px 0;
 font-style: italic;
}
 .linkonly, .linkonly:hover, .linkonly:active, .linkonly:visited {
 color:inherit !important;
 text-decoration:inherit !important;
 font-weight:inherit !important;
 line-height:inherit !important;
 display:inherit !important;
}
 article h2, article .h2 {
 line-height: 1.18644;
 font-size: 20px;
}
 .page-title-wrap {
 background: #000;
 background-position-x: 0%;
 background-position-y: 0%;
 background-image: none;
 background-size: auto auto;
 background-size: cover;
 background-position: center top;
}
 .page-title-wrap h1, .page-title-wrap h2 {
 font-family: "flood-std","Lato", Helvetica, Arial, sans-serif;
}
 a, a:hover, a:focus {
 color: rgb(204, 0, 0);
} 
.price {
 color: rgb(204, 0, 0);
} 
 .page .icon-primary {
 color: #fff;
}
 footer .menu li {
 display:inline-block;
}
 footer .menu li::before {
 content:' | ';
}
 footer .menu {
 list-style:none;
 display:inline-block;
}
 .img-thumbnail-in-text {
 max-width:400px;
 float:left;
 margin: 20px 20px 20px 0;
}
 .img-thumbnail-in-text-right {
 max-width:400px;
 float:right;
 margin: 20px 0 20px 20px;
}
 .unit-spacing-xs.unit > * {
 margin-bottom: auto;
 margin-left: 8px;
}
 .footer-section .contact-info .unit + .unit {
 margin-top: 0;
}
 .post-body h2, .post-body h3 {
 clear:both;
}
 .swiper-slide {
 position: relative;
 white-space: nowrap;
 background-position: center top;
 overflow: hidden;
}
 .post-body.nomargin {
 padding-left:0px !important;
}
 .post-classic .post-info {
 margin-left:0;
}
 .post-classic .post-info img {
 width: auto;
 border-radius: 0;
}
 .post-classic .youtubeelement {
 overflow:hidden;
}
 .post-classic img {
 max-width:200px;
}
 .post-classic .youtubeelement img {
 max-width:200px;
 margin: -10% auto;
}
 .post-preview .post-image img {
 max-width: 70px;
}
 @media(max-width:750px) {
 .vimeoelement img, .post-classic .youtubeelement img {
 max-width:100%;
 }
}
 .elastic-iframe {
 position: relative;
 padding-bottom: 55%;
 padding-top: 15px;
 height: 0;
 overflow: hidden;
}
 .elastic-iframe iframe {
 position: absolute !important;
 top: 0 !important;
 left: 0 !important;
 width: 100% !important;
 height: 100% !important;
}
 .radio .radio-custom, .radio .radio-custom-dummy, .radio-inline .radio-custom, .radio-inline .radio-custom-dummy, .checkbox .checkbox-custom, .checkbox .checkbox-custom-dummy, .checkbox-inline .checkbox-custom, .checkbox-inline .checkbox-custom-dummy {
 position: absolute;
 width: 18px;
 height: 18px;
 margin-left: -30px;
 margin-top: 2px;
 outline: none;
 cursor: pointer;
}
 .post-classic {
 margin-top: 40px;
}
 .modal {
 position: fixed;
 top: 10%;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 10050 !important;
 display: none;
 overflow: hidden;
 outline: 0;
}
 .modal-backdrop {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 10040;
 background-color: #000;
}
 .modal-content {
 position: relative;
 animation: animatebottom 2s;
}
 @keyframes animatebottom {
 from {
 bottom: -300px;
 opacity: 0;
 }
 to {
 bottom: 0;
 opacity: 1;
 }
}
 .modal-content .form-check label {
 padding:3px;
}
 .modal-open {
 overflow-y: auto;
}
 .card-header .form-check {
 float:right;
}
 #cookiecheck_info .modal-dialog {
 max-width: 700px;
 margin: 30px auto;
}
 #cookie_accordion .card {
 margin:10px 0 0;
}
 #cookie_accordion .card .row {
 margin:0px 0 0;
}
 #cookie_accordion {
 max-height:400px;
 overflow-y:auto;
 overflow-x:hidden;
}
 small, .small {
 font-size: 12px;
 line-height: 150%;
 display: inline-block;
}
 .wideform .block-shadow {
 text-align: left;
}